Requirements: CylancePROTECT Mobile app Skip Navigation

Requirements:
CylancePROTECT Mobile
app

Item
Description
OS
Supported device browsers
Latest version of:
  • Android
    :
    Google Chrome
    ,
    Samsung
    Internet
  • iOS
    :
    Safari
Device configuration
  • Instruct users to enable JavaScript in their default mobile browser. This is required to activate the
    CylancePROTECT Mobile
    app.
  • Instruct
    Android
    users to allow background activity for the
    CylancePROTECT Mobile
    app after it is installed.